Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:41:25 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  34567559 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7439530990 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your numbe
 r Customer:  +97334567559            01:32 PM, 06th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:33 PM, 06th Mar                   Saeedurrahman                   How can I assist you?           01:33 PM, 06th Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           01:35 PM, 06th Mar                     hello                    Yes           01:35 PM, 06th Mar                   Saeedurrahman                   How can I assist you?           01:36 PM, 06th Mar                     hello                    Yesterday i got a call from 35564227 from this no for delivery purpose but he did not come i was waiting till evening for the order           01:37 PM, 06th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:37 PM, 06th Mar       
               hello                    Today i call no response           01:37 PM, 06th Mar                     hello                    7439530990           01:38 PM, 06th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:38 PM, 06th Mar                     hello                    Ok           01:39 PM, 06th Mar                   Saeedurrahman                   we request you to wait for 1 more day           01:40 PM, 06th Mar                   Saeedurrahman                   if you do not get the order pleas contact us again.           01:40 PM, 06th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197024